Bruce Plummer - 2013-10-15

After downloading OWL and Java 7 for Mac 10.8.5 and trying to open OWL, I see an notification "A Java Runtime Environment (JRE), or Java Development Kit (JDK) must be available in order to run RSS OWL. How do I get OWL to open?

Thanks